<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_user_detail`;");
E_C("CREATE TABLE `yi_user_detail` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL,
  `sex` tinyint(1) NOT NULL default '0',
  `qq` char(15) NOT NULL,
  `msn` char(50) NOT NULL,
  `tel` char(15) NOT NULL,
  `mobile` char(15) NOT NULL,
  `address` varchar(100) NOT NULL,
  `birthday` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>